
	p {
		font-family: verdana;
		color: #000000;
		font-size: 13px;
		margin-top: 2px;
		margin-bottom: 0px;
	}

	.hello {
		color: #C41010;
		font-weight: bold;
	}

a:link {
	color: blue;
}

a:visited {
	color: blue;
}

table.alt {
	width: 95%;
	font-family: Century Gothic, Gill Sans, Arial, sans-serif;
	border-collapse: collapse;
	border: 1px solid #169253;
}

td.alt {
	font-size: 13px;
	padding: 3px 5px 2px 5px;
	border: 1px solid #169253;
	font-family: arial;
	color: black;	
}

tr.alt1 td{
	background: #DFFFFF;
}

th.alt1 {
	text-align: center;
	border-color: #14556b;
	background: url(images/th3_bg.png) no-repeat left top;
	color: white;
	padding: 3px 5px 2px 5px;
	font-family: arial;
	font-weight: bold;
	font-size: 13px;
}

	h1 {
		font-family: Times New Roman;
		color: #CC6600;
		font-size: 25px;
		font-weight: bold;
		padding-bottom: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		margin-top: 0px;
	}

	h2 {
		font-family: arial;
		color: #000000;
		font-size: 14px;
		font-weight: bold;
		padding-bottom: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		margin-top: 0px;
	}

	h3 {
		font-family: verdana;
		color: #8B0000;
		font-size: 14px;
		padding-bottom: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		margin-top: 0px;
		margin-left: 10px;
	}
	.partcode {
		color: #000000;
		font-weight: bold;
	}

	a.mainNav {
		text-decoration: none;
		color: #CC9900;
		font-size: 13px;
		font-family: arial black;
		font-weight: normal;
		font-style: italic;
	}	

	a.mainNav:hover {
		text-decoration: underline;
	}

	a.mainText {
		text-decoration: none;
		color: blue;
		font-family: verdana;
		font-weight: normal;
		font-size: 13px;
	}	

	a.mainText:hover {
		text-decoration: underline;
	}

	a.Menu:link { 
		color: white; 
		text-decoration: none; 
		font-size: 10px;
		font-family: arial;
	}
	a.Menu:active { 
		color: red; 
		text-decoration: none 
	}
	a.Menu:visited { 
		color: white; 
		text-decoration: none; 
		font-size: 10px;
		font-family: arial;
	}
	a.Menu:hover { 
		color: white; 
		text-decoration: underline 
	}

	a.tableText {
		text-decoration: none;
		color: blue;
		font-family: arial;
		font-weight: normal;
		font-size: 13px;
	}	

	a.tableText:hover {
		text-decoration: underline;
	}

	a.OrderStatus {
		text-decoration: none;
		color: white;
		font-family: arial;
		font-weight: bold;
		font-size: 16px;
	}	

	a.OrderStatus:hover {
		text-decoration: underline;
	}

	.resizedTextbox {
		width: 70px;
		height: 17px;
		padding: 1px;
		vertical-align: bottom;
	}